[
 {
  "status": ["Άψογο σέρβις"],
  "name": ["Μήτσος Καραμήτσος"],
  "url": [null],
  "text": ["text bla-bla.."],
  "plannedworkheadline": [null],
  "Time": [" 7:35AM"],
  "Date": ["12/15/2011"]
 },
 {
  "status": ["Καλή υπηρεσία"],
  "name": ["Μάνος Παπαγιάννης"],
  "url": [null],
  "text": ["text bla-bla.."],
  "plannedworkheadline": [null],
  "Time": [" 7:35AM"],
  "Date": ["12/15/2011"]
 }
]